# Net Io Config 
[net] 
lang	=	tr;
vlc_server    = 192.168.1.34; 
vlc_port   = 8080; 

pmp_server    = 192.168.1.34; 
pmp_port   = 3333; 

debug        = 0; 

videopath1   = c:\Movies\; 
videopath2   = ; 
videopath3   = ; 
videopath4   = ; 
videopath5   = ; 

musicpath1   = c:\Music\; 
musicpath2   = ; 
musicpath3   = ; 
musicpath4   = ; 
musicpath5   = ; 

dvd_drive   = e: 

# VLC transcoding settings 
[transcode] 
res_horiz   = 360; 
res_vert   = 272; 
use_avc_hw   = 1; 
vid_codec = DIV3; 
vid_bitrate = 600; 
vid_fps = 25; 
venc = x264{me=dia,subme=1,analyse=none,bframes=0,b-adapt=none,chroma-me=none,merange=1}; 

aud_codec = mp3; 
aud_bitrate   = 64; 
aud_channels   = 2; 
resample      = 0; 
aud_samplerate   = 44100; 

container = ogg; 

# live stream server 
[live] 
liveserver   = 192.168.1.34; 
liveport   = 1234; 
